.c_container_bannery {margin: 10px 0;}
.head_title_bannery {}
.c_content_bannery {}

/*styly pro textové bannery */
ul.banneraz {
	margin: 0 15px;
}
ul.banneraz li, ul.trojtip li {
    list-style-type: none;
    margin-bottom: 10px;
	line-height: 100%;
	background-image: url(/Portals/_default/Containers/p10_2012_containers/images/bg_stripe_rev_banners.jpg);
	background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 50% 100%;
}
.banneraz span {
    display: inline-block;
 	line-height: 130%;
}
.banneraz li:hover, ul.trojtip li:hover {
    background-image: url(/Portals/_default/Containers/p10_2012_containers/images/bg_stripe_rev_blue.jpg);
}
.banneraz li.halfbann {
    list-style-type: none;
	text-align: center;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #999;
	background: none;
	min-height: 70px;
}
.banneraz li.halfbann:hover {
    background: none;
}
.banneraz li.halfbann img {
	width: 70px;
	height: 70px;
	float: left;
	margin-right: 10px;
}
.banneraz li.halfbann span {
    display: block;
    text-align: left;
    background-image: url(/Portals/_default/Containers/p10_2012_containers/images/bg_stripe_banners.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.banneraz li.halfbann span:hover {
    background-image: url(/Portals/_default/Containers/p10_2012_containers/images/bg_stripe_blue.png);
}
.banneraz li.halfbann strong {
    display: block;
    margin-bottom: 5px;
}
.banneraz a:link, .trojtip a:link {
	color: #666666 !important;
    font-weight: normal !important;
    text-decoration: none;
}
.banneraz a:hover, .trojtip a:hover {
	color: #444444 !important;
    font-weight: normal !important;
    text-decoration: none;
}
.banneraz a:visited, .trojtip a:visited {
	color: #666666 !important;
    font-weight: normal !important;
    text-decoration: none;
}
ul.trojtip {
	margin: 0 2% 20px 2%; 
	list-style: none;
}
ul.trojtip li {
	float: left;
	width: 30%;
	margin: 0 1%;
}
ul.trojtip span {
    display: inline-block;
}
ul.trojtip img {
    width: 70px;
    height: 70px;
}


/* NOVÉ STYLY */
.c_head_bannery {
    text-align: left;
}
.c_head_bannery * {
    box-sizing: border-box;
}
.c_head_bannery .banner_big a:link, .c_head_bannery .banner_big a:visited, .c_head_bannery .banner_big a:hover {
    outline: none;
    border: none;
    text-decoration: none;
    color: #ffffff;
}
.c_head_bannery .banner_small a:link, .c_head_bannery .banner_small a:visited, .c_head_bannery .banner_small a:hover {
    outline: none;
    border: none;
    text-decoration: none;
    color: #ffffff;
}
.c_content_bannery {
    padding-top: 10px;
    font-family: "proxima-nova",sans-serif;
}
/*velké bannery*/
.c_head_bannery .banner_big {
    border: 1px solid #ffffff;
}
.c_head_bannery .banner_big .title {
    height: 105px;
    padding: 20px 25px;
    vertical-align: bottom;
    font-family: "museo-sans-condensed",sans-serif;
    font-weight: 500;
    line-height: 32px;
    font-size: 40px;
    color: #ffffff;
    text-transform: uppercase;
    display: table-cell;
}
.c_head_bannery .banner_big .text {
    height: 125px;
    background-color: rgba(250,250,250,0.7);  
    font-size: 13px;
    color: #333333;
    padding: 20px 25px;
}

/* malé bannery */
.c_head_bannery .banner_small {
    border: 1px solid #ffffff;
    padding: 4%;
    min-height: 100px;
}
.c_head_bannery .banner_small .icon {
    float: left;
    padding: 2% 4% 2% 0;
    border-right: 1px solid #ffffff;
    width: 30%;
}
.c_head_bannery .banner_small .icon img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}
.c_head_bannery .banner_small .info {
    padding: 2% 3%;
    width: 70%;
    margin-left: 34%;
    color: #ffffff;
}
.c_head_bannery .banner_small .info .title {
    font-family: "museo-sans-condensed",sans-serif; 
    font-weight: 500; 
    font-size: 23px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.c_head_bannery .banner_small .info .text {  
    font-size: 13px;
}

@media all and (min-width: 1025px) and (max-width: 1125px) {
  .c_head_bannery .banner_small .icon { 
    max-width: 40px;
    max-height: 40px;
  }
}